{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "AppAdminSetuper/0.3.6-f2": {
        "runtime": {
          "AppAdminSetuper.dll": {}
        }
      }
    }
  },
  "libraries": {
    "AppAdminSetuper/0.3.6-f2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}